@charset "utf-8";
/* CSS Document */
body {font-family: 'Raleway', sans-serif;margin:0 auto; font-size:13px;color:#666;}
.custom{ width:70%; margin:0 15%; text-align:justify; clear:both;}
.ctr{ clear:both;}
.header ul, .paquetes ul, .footer ul, .categorias ul{ margin:0; padding:0;} 
.header ul li, .paquetes ul li, .footer ul li, .categorias ul li{ list-style:none;}
/*------------------------------------------------------------------------------*/
.header{ width:100%; float:left; position:absolute; z-index:1; background:#fff;}
	.header p{display: inline; margin:0; padding:0;}
	.header .top{ float:left; width:100%;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;margin-top:5px;box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.3);}
		.sticky {  position: fixed; top: 0; width: 100% !important; height:auto;margin-top:0 !important;margin-right:0 !important;margin-left:0 !important; background:#fff; padding-bottom:10px !important; z-index:9999;box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.3);}
		.sticky .datos{ display:none;}
		.sticky .logotipo{margin-bottom:0px!important}
			.sticky .logotipo img{ max-width:60%!important;}
		.sticky .menu{margin-top:17px!important;}
	.header .datos{ float:left; width:100%; background:#222222; padding:7px 0;font-size:14px;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;}
		.header .datos a{ color:#fff; text-decoration:none;}
		.header .telefono i, .header .correo i, .header .idioma i{ color:#fff; margin-right:5px; font-size:18px; vertical-align:middle;}
			.moduletable_correo, .moduletable_telefono{display: inline-block;}
		.header .telefono{float:left;margin-left:5%;}
		.header .correo{float:left;margin-left:25px;}
		.header .idioma{float:right;display: flex; margin-right:5%;font-size:15px;}
			.header .idioma i{ margin-top:0;}
			.header .idioma ul{ }
			.header .idioma ul li{ display:inline; margin:0 5px;}
			.header .idioma ul li a{}
			.header .idioma ul li.lang-active a{ color:#EEA40D;}
		.header .redes{float:right; margin-right:25px;}
			.header .redes ul li{ display:inline; margin:0 6px; color:#fff; font-size:17px;}
	.header .logotipo{ float:left;margin-left:5%; margin-top:10px; margin-bottom:10px;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;}
		.header .logotipo img{ max-width:80%;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;}
	.header .menu{float:right;margin-right:5%; margin-top:25px;}
		/*.header .menu ul{}
		.header .menu ul li{ text-transform:uppercase; list-style:none;display:inline; font-weight:600; }
		.header .menu ul li a{ color:#333; padding:10px 10px; text-decoration:none;text-align:center;transition: .5s ease; display:inline-block;}
			.header .menu ul li a.active, .header .menu ul li a:hover{color:#333;background:#EEA40D; padding:8px 15px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}*/
		#gruemenu ul li a {text-transform: uppercase;font-weight:600;}
			
.slide{float:left; width:100%; position:relative; z-index:0; }
.nivoSlider,.nivo-slice{background: #000 !important;}
	.slide .slide-desc-bg-default {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background:none !important; }
	.slide .slider-container{ background:#000;}
	.slide img.dj-image{ opacity:1;}
	.slide .slide-title{font-size:5vw!important; line-height:5vw!important; font-weight:800!important; margin:0!important; padding:0!important;text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);}
		.slide .slide-title a{ text-decoration:none; color:#fff;}
	.slide .slide-desc{ position:absolute !important;left:0% !important; right:0%;bottom:0% !important;width:100% !important; background:rgba(0,0,0,0.35) !important;}
	.slide .slide-desc-text-default {position: relative;color: #fff;padding: 15px 15px 5px;}
	.slide .slide-text h2{font-size:3vw; line-height:3vw; margin:0; padding:0;color:#FFF; font-weight:300; line-height:-1px;}
	.slide .slide-text p{font-size:25px; margin:0; padding:0;font-weight:400;}
	.slide .readmore {float: none !important; margin-bottom: 10px;font-size:15px; margin-top:20px; display:inline-block; text-transform:uppercase;}
		.slide .readmore a{color:#fff; background:#CB1B1B;padding:15px 30px;text-decoration:none;-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px;}
	.slide .slide-text h3{font-size:2vw; line-height:2vw; margin:0; padding:0;color:#FFF; font-weight:400; }
	.slide .slide-text h4{font-size:2vw; line-height:2vw; margin:0; padding:0 0 10px 0;color:#FFF; font-weight:400; }
.categorias{float:left; width:100%; border-bottom:5px solid #EEA40D;}
	.categorias ul li{ float:left; width:12.5%; font-size:15px; color:#333;position:relative; overflow:hidden; text-align:center;}
	.categorias ul li a{font-size:15px; color:#fff; text-decoration:none;}
		.categorias .imagen{ float:left; width:100%; background:#000; line-height:0;}
		.categorias .imagen img{transition: .5s ease;opacity:0.7; min-width:100%; max-width:100%;}
		.categorias .titulo{  width:90%; margin:0 5%; position:absolute; bottom:7%;}
			.categorias .titulo h3{ margin:10px 0; padding:0; font-weight:600;color:#fff;font-size:17px; line-height:17px; text-transform:uppercase; height:50px;text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);}
	.categorias ul li:hover .imagen img{transform: scale(1.3, 1.3) rotate(8deg);opacity:1}
	.categorias ul li:hover{-webkit-box-shadow: 0px 0px 14px 1px rgba(0,0,0,0.55);-moz-box-shadow: 0px 0px 14px 1px rgba(0,0,0,0.55);box-shadow: 0px 0px 14px 1px rgba(0,0,0,0.55);}

.paquetes{float:left; width:90%; margin:2% 5%; position:relative;}
	.paquetes h3{ font-weight:600;margin:20px 0; padding:10px 0; font-size:25px;color:#333;text-align:center; text-transform:uppercase;}
	div.k2LatestCommentsBlock ul, div.k2TopCommentersBlock ul, div.k2ItemsBlock ul, div.k2LoginBlock ul, div.k2UserBlock ul.k2UserBlockActions, div.k2UserBlock ul.k2UserBlockRenderedMenu, div.k2ArchivesBlock ul, div.k2AuthorsListBlock ul, div.k2CategoriesListBlock ul, div.k2UsersBlock ul {margin: 0;padding: 0;list-style: none;}
	div.k2LatestCommentsBlock ul li, div.k2TopCommentersBlock ul li, div.k2ItemsBlock ul li, div.k2LoginBlock ul li, div.k2UserBlock ul.k2UserBlockActions li, div.k2UserBlock ul.k2UserBlockRenderedMenu li, div.k2ArchivesBlock ul li, div.k2AuthorsListBlock ul li, div.k2CategoriesListBlock ul li, div.k2UsersBlock ul li {display: block;padding: 0;    margin: 0;}
	.paquetes li.first{ float:left; width:24.5%; margin:0.25%;position:relative; background:#000; overflow:hidden;}
	.paquetes .imagen{}
	.paquetes .imagen img{ min-width:100%; max-width:100%;opacity:1;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;}
	.paquetes .content{ float:left;position:absolute; z-index:0; bottom:0%; left:0%; right:0%; padding:12% 5% 5% 5%;background: rgba(0,0,0,0);background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,1));}
	.paquetes .content .titulo{ font-size:22px; line-height:22px; color:#fff;font-weight:600; margin:0 0 15px 0;text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);}
		.paquetes .content .titulo a{ color:#fff; text-decoration:none;}
	/*.paquetes .content .extrafield{ float:left;}*/
		.paquetes .content .group11, .paquetes .content .group12{ float:left;}
		.paquetes .content .group11{ color:#EDA40C;font-size:22px; position:absolute; top:7%;} 
		.paquetes .content .group12{color:#EDA40C;font-size:35px; font-weight:600;text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);}
			.paquetes .content .group12 span{ font-size:12px; font-weight:normal; color:#fff; display:block; line-height:10px;}
		.paquetes .leermas{ margin-bottom:-50px;clear:both;opacity:0; -webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;}
		.paquetes .leermas a{color:#000; background:#EEA40D;padding:12px 17px;text-decoration:none;font-size:15px;font-weight:600;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;display:inline-block;}

	.paquetes li.first:hover .imagen img{transform: scale(1.2, 1.2) rotate(5deg);opacity:0.5}
	.paquetes li.first:hover .leermas{opacity:1; margin-bottom:0;}

.promociones{float:left; width:100%; margin:2% 0; position:relative;}
	.promociones h3{ font-weight:600;margin:20px 0; padding:10px 0; font-size:25px;color:#333;text-align:center; text-transform:uppercase;}
	.promociones .ext-item-wrap{ position:relative; overflow:hidden;}
	.promociones .ext-itemimage{background:#000; line-height:0;}
		.promociones .ext-itemimage img{min-width:100%; max-width:100%;opacity:1;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;height: 450px;}
		.promociones .mod_ext_owl_carousel_k2_content .ext-item-wrap {margin: 0 1px;}
	.promociones .content{float:left;position:absolute; z-index:1; bottom:10%; left:0%; right:0%; text-align:center;opacity:0;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;}
		.promociones .content .ext-itemtitle{ font-size:22px; line-height:22px; color:#fff;font-weight:600; margin:0 0 15px 0;text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);}
		.promociones .content .ext-itemtitle a{ color:#fff; text-decoration:none;}
		.promociones .content .vermas{ margin-bottom:-50px;clear:both;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;}
			.promociones .content .vermas a{color:#000; background:#EEA40D;padding:12px 17px;text-decoration:none;font-size:15px;font-weight:600;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;display:inline-block;}
			
	.promociones .ext-item-wrap:hover .ext-itemimage img{transform: scale(1.2, 1.2) rotate(5deg);opacity:0.3}
	.promociones .ext-item-wrap:hover .content{opacity:1; bottom:45%;}
	
.newsletter{float:left; width:100%; background:url(../images/imgfondo-newsletter.jpg) no-repeat bottom; background-size:cover; padding:30px 0 0 0}
	.newsletter h3{font-weight:900;margin:0; padding:0; font-size:50px;color:#000; letter-spacing:-1px;}
	.newsletter h2{ font-weight:400; margin:0 0 15px 0; padding:0;color:#000}
	.newsletter .moduletable_newsletter{ float:left; width:100%;}
	.newsletter .cajanews{ width:500px; float:right;}
	.newsletter .wrapper_newsletter{ width:100%;}
	
.footer{float:left; width:100%;margin:0;background:url(../images/fondo-footer.jpg) no-repeat bottom #111111; background-size:cover;padding:20px 0 20px 0;color:#FFF; font-size:13px;}
	.footer img.sombra{ max-width:100%;}
	.footer p{margin:0;padding:0;}
	.footer h3{ font-weight:600; text-align:center; color:#EEA40D;}
		.footer a{ color:#fff; text-decoration:none;}
	.pagos{ float:left; width:100%;text-align:center;}
	.escribenos, .comunicate, .siguenos{float:left; width:33.3%;text-align:center;}
		.pagos ul li{ display:inline; margin:0 2px;}
		.siguenos i{ color:#fff; font-size:30px;}
		.siguenos li{display:inline-block; margin:0 10px;}
			.siguenos li img{ vertical-align:middle;}
	.desarrollo{ text-align:center; clear:both; color:#ECA40C;}
		.kreatico-der, .desarrollo a{ color:rgba(236,164,12,0.5); margin-top:20px;}
    .moduletable_politicas{float:left; width:100%;margin-top:20px;text-align: center;}
    .moduletable_politicas ul li{display: inline;margin: 1%;width:14.6%;float: left;}
    .moduletable_politicas ul li a{text-decoration: underline;}
.class256 #cf_1{margin: 0 auto;}
/*--------------------------GENERAL----------------*/
.contenido{ float:left; width:100%;}
/*--------------------------GENERAL----------------*/
.item-page{ line-height:22px; float:left; width:100%;} .item-page img{ max-width:100%;}
.item-page .cuerpo-item-joomla{float:left; width:75%; margin-left:12.5%; margin-right:12.5%; margin-top:15px;}
.secciones .contenido{ float:left; width:100%;}
.cabecera-item{ float:left; width:100%; position:relative;}
  .img-fulltext-left{ float:left; position:relative; z-index:0; width:100%; background:#000; line-height:0}
		.img-fulltext-left img.img_prin{ max-width:100%; min-width:100%; opacity:0.7}
	.title-fulltext-default{ float:left;padding:0; position:absolute; bottom:22%; left:7.5%; right:7.5%; text-shadow: 2px 2px 3px rgba(0, 0, 0, 1); text-align:center;}
		.title-fulltext-default h2{font-size:5vw; line-height:5vw; font-weight:900;padding:0; margin:0; color:#fff; letter-spacing:-1px;}
		.title-fulltext-default h1{font-size:5vw; line-height:5vw; font-weight:900;padding:0; margin:0; color:#fff; letter-spacing:-1px;}
		.imagen-sobre{ position:absolute; bottom:0; opacity:1; width:100%; float:left; line-height:0;}
			.imagen-sobre img{ padding:0;max-width:100%; min-width:100%;}
.clearline {width: 150px;height:2px;background-color:#EEA40D;text-align: center;margin:0 auto;max-width: 600px; clear:both;}
/*--------------------------INICIO----------------*/
.inicio{ width:100%;}
/*--------------------------NOSOTROS----------------*/
.nosotros .cuerpo-item-joomla {float: left;width:100% !important;margin-left:0% !important;margin-right:0% !important;margin-top: 15px;}
	.nosotros .nosotros-principal{ position:relative; float:left; width:100%;}
		.nosotros .nosotros-principal .imagen-principal{ float:left;width:100%; background:#000; line-height:0;clip-path: polygon(0 0, 100% 0, 100% 85%, 0% 100%);}
			.nosotros .nosotros-principal .imagen-principal img{ max-width:100%; min-width:100%; opacity:0.75;}
		.nosotros .nosotros-principal .titulo{ position:absolute;float:left; bottom:20%; left:12.5%;text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);}
			.nosotros .nosotros-principal .titulo h2{font-size:5vw; line-height:5vw; color:#fff; font-weight:600}
			.nosotros .nosotros-principal .titulo h2 strong{ font-weight:900;}
	.cuerpo-nosotros-principal{float:left; width:75%; margin-left:12.5%; margin-right:12.5%;}
		.cuerpo-nosotros-principal .texto{ text-align:center; width:70%; margin:45px 15%;}
		.cuerpo-nosotros-principal .parrafo{ width:100%; }
		.cuerpo-nosotros-principal .parrafo .textomyv{ width:48%;}
		.cuerpo-nosotros-principal .parrafo .imagenvym{width:48%; overflow:hidden; background:#000; line-height:0;}
			.cuerpo-nosotros-principal .parrafo .imagenvym img{opacity:1;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;}
			.cuerpo-nosotros-principal .parrafo .imagenvym:hover img{transform: scale(1.2, 1.2) rotate(5deg);opacity:0.5}
			.cuerpo-nosotros-principal .vision .textomyv{ float:left;} .cuerpo-nosotros-principal .vision .imagenvym{ float:right;clip-path: polygon(0 0, 100% 0, 100% 100%, 15% 100%);}
			.cuerpo-nosotros-principal .mision{ clear:both;}
			.cuerpo-nosotros-principal .mision .textomyv{ float:right;} .cuerpo-nosotros-principal .mision .imagenvym{ float:left;clip-path: polygon(0 0, 100% 0, 85% 100%, 0% 100%);}
		.cuerpo-nosotros-principal .parrafo .textomyv{ margin-top:5%;}
		.cuerpo-nosotros-principal .parrafo h3{ font-size:30px; text-transform:uppercase;}
		.cuerpo-nosotros-principal .parrafo p{ margin-right:15%;}
		.xqnosotros{ clear:both; float:left; width:100%; margin-top:35px;}
		.xqnosotros h2{ text-align:center; float:left; width:100%;}
		.xqnosotros ul{ margin:0; padding:0;}
		.xqnosotros ul li{ float:left; width:22%; margin:1%; padding:0.5%; list-style:none; text-align:center;box-shadow: 0px 10px 30px 5px rgba(0,0,0,0.15);-moz-box-shadow: 0px 10px 30px 5px rgba(0,0,0,0.15);-webkit-box-shadow: 0px 10px 30px 5px rgba(0,0,0,0.15);background-color: #FFF;border-radius: 40px 10px 10px 10px;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;}
		.xqnosotros ul li .titulo-i{ font-weight:900;}
			.xqnosotros ul li:hover{ float:left; width:22%; margin:1%; padding:0.5%; list-style:none; text-align:center;box-shadow: 0px 10px 30px 5px rgba(0,0,0,0.35);-moz-box-shadow: 0px 10px 30px 5px rgba(0,0,0,0.35);-webkit-box-shadow: 0px 10px 30px 5px rgba(0,0,0,0.35);background-color: #FFF;border-radius: 40px 10px 10px 10px;}
/*--------------------------INFORMACION----------------*/
.informacion { margin-top:118px;}
.informacion .cuerpo-item-joomla{ float: left;width:100% !important;margin-left:0% !important;margin-right:0% !important;margin-top:0 !important;}
	.informacion ul{ margin:0; padding:0;}
	.informacion ul li{ list-style:none; float:left; width:33.3%; position:relative;background:#000;}
	.informacion ul li img{ max-width:100%; min-width:100%; opacity:0.80;}
		.informacion .texto{ text-align:center; position:absolute; float:left; left:0; right:0; bottom:15%;}
		.informacion .titulo{font-size:3vw; line-height:3vw; font-weight:900;text-shadow: 2px 2px 3px rgba(0, 0, 0, 1); letter-spacing:-2px; color:#fff;}
		.informacion .imagen{ line-height:0;overflow:hidden; background:#000;}
			.informacion .imagen img{opacity:1;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;}
			.informacion .imagen:hover img{transform: scale(1.2, 1.2) rotate(5deg);opacity:0.5}
		.informacion .masinformacion{}
			.informacion .masinformacion a{color:#000; background:#EEA40D;padding:12px 17px;text-decoration:none;font-size:15px;font-weight:600;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;display:inline-block;}
	.category-desc{ float:left; width:100%; position:relative; background:#000;clip-path: polygon(0 0, 100% 0, 100% 90%, 0% 100%);}
		.category-desc img{ max-width:100%; min-width:100%; opacity:0.55;}
		.category-desc h2{ position:absolute; bottom:10%;font-size:5vw; line-height:5vw; font-weight:900;text-shadow: 2px 2px 3px rgba(0, 0, 0, 1); letter-spacing:-2px; color:#fff; text-align:right; width:50%;}
	.descripcion-categoria{float:left; width:70%; margin:0 15% 0 15%; text-align:center;}
	.texto-pais{ width:55%; float:left;}
			.texto-pais ul{ margin:0; padding:0;}
			.texto-pais ul.paisimportante li{ float:left; margin:0.5%; list-style:none;}
			.texto-pais ul.paisimportante{ display: flex;padding:5px 0; margin:20px 0;box-shadow: 0px 10px 30px 5px rgba(0,0,0,0.30);-moz-box-shadow: 0px 10px 30px 5px rgba(0,0,0,0.30);-webkit-box-shadow: 0px 10px 30px 5px rgba(0,0,0,0.30);background-color: #FFF;border-radius: 40px 10px 10px 10px;}
			.texto-pais ul.x3 li{width:32.3%;} .texto-pais ul.x4 li{width:24%;} .texto-pais ul.x5 li{width:19%;} .texto-pais ul.x6 li{width:15.6%;}
			.texto-pais h3{ clear:both; display:inline-block; text-transform:uppercase;}
			.texto-pais ul.fechasespeciales li{list-style-type: none; text-align:left; padding:3px 0;}
				.texto-pais ul.fechasespeciales li:before {font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f274";padding-right:8px;color:#EEA40D;}
		.imagen-pais{ float:right; margin-top:-300px; position:relative;width:45%;}
			.imagen-pais img{ max-width:100%;}
	
.cat-informacion{float:left; width:80%; margin-left:10%; margin-right:10%; margin-top:15px; margin-bottom:35px;}
	.cat-informacion h3{ text-transform:uppercase; text-align:center; clear:both; margin:15px 0;float:left; width:100%;}
		.cat-informacion h3 a{ color:#666; text-decoration:none;}
	.cat-informacion ul{ margin:0; padding:0;}
	.cat-informacion ul li{ list-style:none; width:24.5%; margin:0.25%; float:left; position:relative; background:#000;} 
		.cat-informacion ul li .imagen{ line-height:0;overflow:hidden;}
			.cat-informacion ul li .imagen img{ max-width:100%; min-width:100%; opacity:0.75;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;}
			.cat-informacion ul li .imagen:hover img{transform: scale(1.2, 1.2) rotate(5deg);opacity:0.5}
		.cat-informacion ul li .texto{ float:left; position:absolute; bottom:15%; text-align:center; left:0; right:0;}
			.cat-informacion ul li .texto .titulo{ padding:10px 0; float:left; width:100%;}
			.cat-informacion ul li .texto .titulo a{font-size:2vw; line-height:2vw; font-weight:600;text-shadow: 2px 2px 3px rgba(0, 0, 0, 1); letter-spacing:-1px; color:#fff; text-decoration:none;}
			.cat-informacion ul li .texto .leermas a{color:#000; background:#EEA40D;padding:12px 17px;text-decoration:none;font-size:15px;font-weight:600;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;display:inline-block;}
.cat-informacion .clearline {width: 150px;height:2px;background-color:#EEA40D;text-align: center;margin:0 auto 35px auto;max-width: 600px; clear:both;}

/*--------------CONTACTO--------------*/
.contacto{ margin-top:118px;}
.contacto .cuerpo-item-joomla {float:left;width:100%;margin-left:0%;margin-right:0%;margin-top:0;}
.contacto .title-fulltext-default {float:left;padding:0;position:absolute;bottom:35%;left:7.5%;right:7.5%;text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);text-align: center;}
.datoscontacto{float:left;width:48%;}
	.contacto h3{font-size:2.5vw; line-height:2.5vw; font-weight:normal; padding:0; margin:0;}
	.contacto ul li{ list-style:none; float:left; width:31.3%; margin:0 1%; text-align:center;}
	.contacto ul li a{ color:#555; text-decoration:none;}
	ul.listcontacto { padding:15px 0;}
	ul.listcontacto h3{ color:#333333; font-weight:900; font-size:25px; padding:0; margin:0;}
	.formulariodecontacto{ width:80%; margin: 0 10%;}
.moduletable_mapa{ float:right; width:48%;}
/*--------------TESTIMONIOS--------------*/
.testimonios{ float:left; width:70%; margin:150px 15% 0 15%;}
	.testimonios .row-fluid{ padding:5px 0;}
	.testimonios h3{ font-size:3.5vw; line-height:3.5vw; font-weight:900;color:#111; letter-spacing:-1px; text-align:center;}
	.testimonios .izq .imagen{ float:left;} .testimonios .der .imagen{ float:right}
		.testimonios .imagen{}
		.testimonios .imagen img{clip-path: polygon(0% 0%, 100% 0%, 99% 80%, 75% 80%, 75% 100%, 60% 80%, 0 80%);}
	.testimonios .izq .texto{ float:right;} .testimonios .der .texto{ float:left;}
		.testimonios .texto{ width:63%; padding:2%; background:#E5E5E5;}
		.testimonios .texto .lugar h3{ font-size:25px; color:#555555; text-align:left;}
		.testimonios .texto .testimonio{ margin-bottom:15px; float:left; width:100%;}
			.testimonios .texto .viajeros, .testimonios .texto .fecha, .testimonios .texto .pais{ color:#ECA40C; font-style:italic;}
/*--------------------------CATEGORIAS----------------*/
div.itemListCategoriesBlock{ position:relative;float:left;width:100%;}
div.itemListCategory {border:none;border-radius:0;margin:0; padding:0px;float:left;z-index:0;width:100%;  position:relative;}
	div.itemListCategory .categoria-imagen{float:left; width:100%;background:#000;}
	div.itemListCategory .categoria-imagen img{ min-width:100%;max-width:100%; margin:0; } .img_prin{opacity:0.75;}
	.titulo-cat{ float:left;padding:0; position:absolute; z-index:2; bottom:30%; left:0%;right:0%;text-shadow: 2px 2px 3px rgba(0, 0, 0, 1); text-align:center;}
		.titulo-cat .componentheading{font-size:7vw; line-height:7vw; font-weight:700; padding:0; margin:0; color:#fff; letter-spacing:-1px;}
		.titulo-cat .custom{float:left; width:85%; margin-left:7.5%; margin-right:7.5%;}
	.sobre-categoria{ position:absolute; float:left; width:100%; bottom:0; line-height:0; z-index:1;} .sobre-categoria img{ max-width:100%; min-width:100%;}
		.descripcion-category{ text-align:center;color:#111; width:70%; margin:0 15%; font-size:15px; line-height:20px;}
		.descripcion-category iframe{ width:350px; height:250px !important;}
		div.itemListView imagen-sobre{ float:left; position:absolute; bottom:0;}

/*--------------LISTADO SUBCATEGORIAS--------------*/
div.itemListSubCategories {float:left; width:85%; margin-left:7.5%; margin-right:7.5%; margin-bottom:35px;margin-top:35px;}
div.subCategoryContainer {float: left; width:49%; margin:0.5%;}
	div.subCategory {background:#000;border:none;margin:0;padding:0; position:relative; overflow:hidden;} div.subCategory img{ max-width:100%;}
	.imagen-cat-listado{ line-height:0;}
		.imagen-cat-listado img{opacity:0.8; margin:0;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;}
		div.subCategory a.subCategoryImage img, div.subCategory a.subCategoryImage:hover img { margin: 0;}
		div.subCategory:hover .imagen-cat-listado img{transform: scale(1.2, 1.2) rotate(5deg);opacity:0.5}
	.sobre-cat-listado{ float:left; position:absolute; color:#fff; top:33%; text-align:center; width:100%; bottom:0;}
	.sobre-cat-listado a{ text-decoration:none; color:#fff;}
		.titulo-cat-listado{} .titulo-cat-listado h2{font-size:3.5vw; line-height:3.5vw;margin:5px 0; font-weight:600;text-shadow: 2px 2px 3px rgba(0, 0, 0, 1)}
		.sobre-cat-listado a.subCategoryMore{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding:10px 20px;font-size:13px; background:#EEA40D;transition: .5s ease;display:inline-block; color:#000; font-weight:600;}
/*--------------LISTADO PAQUETES--------------*/
.itemList{float:left; width:90%; margin-left:5%; margin-right:5%; margin-bottom:40px; margin-top:40px;}
	.itemList h3{font-weight:600;margin:20px 0; padding:10px 0; font-size:25px;color:#333;text-align:center; text-transform:uppercase;}
	div.catItemIsFeatured:before, div.userItemIsFeatured:before, div.itemIsFeatured:before { display:none;}
	.itemContainer{ float:left; width:24.5% !important; margin:0.25%; position:relative;overflow:hidden; }
	div.catItemView {margin-bottom:0;padding:0; }
	div.catItemBody {padding:0;margin: 0;}
		.itemList div.catItemHeader h3.catItemTitle {font-size:22px; line-height:22px; color:#fff;font-weight:600; margin:0 0 15px 0;text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5); text-align:left; text-transform:inherit; padding:0;}
		.itemList div.catItemHeader h3.catItemTitle a{color:#fff; text-decoration:none;}
	div.catItemImageBlock {padding:0;margin:0; line-height:0;}
		span.catItemImage {display: block;text-align: center;margin:0;overflow:hidden; background:#000; float:left; width:100%;}
		div.catItemImageBlock img{ min-width:100%; max-width:100%;opacity:1;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;}
	.itemList .container{ float:left;position:absolute; z-index:0; bottom:0%; left:0%; right:0%; padding:12% 5% 5% 5%;background: rgba(0,0,0,0);background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,1));}
		.itemList .container div.catItemExtraFields, .itemList .container div.genericItemExtraFields{ margin:0;padding:0;border-top:none; float:left;}
		.even {padding:0;} .odd {padding:0;}
		.itemList .container div.catItemExtraFields .group11, .itemList .container div.catItemExtraFields .group12{}
		.itemList .container div.catItemExtraFields .group11{ color:#EDA40C;font-size:22px; position:absolute; top:7%;} 
		.itemList .container div.catItemExtraFields .group12{color:#EDA40C;font-size:35px; font-weight:600;text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);}
			.itemList .container div.catItemExtraFields .catItemExtraFieldsValue-precio span{ font-size:12px; font-weight:normal; color:#fff; display:block; line-height:10px;}
		.itemList .catItemReadMore{margin-bottom:-50px;clear:both;opacity:0; -webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;display: block;}
		.itemList .catItemReadMore a{color:#000; background:#EEA40D;padding:12px 17px;text-decoration:none;font-size:15px;font-weight:600;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;display:inline-block;}
		.itemList .itemContainer:hover .catItemReadMore a{}
	/*----ANIMACION-----*/
	.itemList .itemContainer:hover .catItemImageBlock img{transform: scale(1.2, 1.2) rotate(5deg);opacity:0.5}
	.itemList .itemContainer:hover .catItemReadMore{opacity:1; margin-bottom:0;}
/*--------------DETALLE--------------*/
	#k2Container {padding:0;}
	div.itemView { padding:0;margin:0; z-index:0; float:left; width:100%;}
	div.itemView .theme-default .nivo-caption{display:none !important;}
	.top-item{ float:left; width:100%; position:relative; margin:100px 0 0 0;}
		div.itemView .slider-wrapper{ background:#000 !important; float:left; width:100%; position:relative; z-index:0;}
			div.itemView .slider-wrapper img{opacity:0.7; background:#000 !important;}
			div.itemView .nivo-controlNav{ display:none;}
		div.detalle-opc-item{ float:left;position:absolute; bottom:5%;z-index:1; left:12.5%; right:12.5%; width:75%; padding-top:40px;}
		div.itemView .itemHeader{ width:75%;}
			div.itemHeader h2.itemTitle {font-size:3.5vw; line-height:3.5vw; font-weight:800;padding:0; margin:0;color:#fff; letter-spacing:-1px;text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);}
		div.itemExtraFields { margin:0;padding:0;border-top:none;clear:both; color:#fff;font-size:35px;font-weight:600;}
			div.itemExtraFields ul li {display:inline-block;}
			div.itemExtraFields span{font-size:18px; color:#fff; font-weight:400;}
			.ItemExtraFieldsValue-precio{ color:#EDA40C; }
			.ItemExtraFieldsValue-dias{ font-weight:400; position:absolute; top:0;}
				
		.comprar{ float:right;color:#FFF; position:absolute; bottom:0; right:0;} 
			.comprar i{ font-size:28px; margin-right:7px;}
			.comprar a{color:#000;text-decoration:none;font-weight:800;font-size:20px;padding:15px 30px;background:#EEA40D; display:inline-block;-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px;} 
				.comprar a:hover{  background:#000; color:#EEA40D}
		div.itemIntroText {color:#555;font-size:17px;font-weight:400;line-height:17px;padding:0; text-align:center;}
		
		
		div.itemLinks { margin:0;padding: 0; float:left; text-align:center; width:100%;}
			div.itemLinks i{ color:#555; margin-right:10px; font-size:35px;} div.itemLinks span{ color:#555;}
			div.itemAttachmentsBlock {padding:35px 0;border-bottom:none;}
			div.itemAttachmentsBlock ul.itemAttachments li {display: inline;list-style: none;padding:0;margin:0;text-align: center;}
			div.itemAttachmentsBlock ul.itemAttachments li a{display: inline;font-weight:700;list-style:none;padding:0; margin:0;text-align:right;color:#EEA40D;font-size:17px;line-height:20px;text-decoration:none;}
		
		div.itemBody {padding:0;margin:0 15%;float:left;width:70%;}
		div.compartir{ text-align:center;}
			div.compartir ul { margin:0; padding:0}
			div.compartir ul li{ list-style:none; display:inline-block; text-align:center; width:50px; height:50px; background:#EEA40D;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;}
				div.compartir ul li a{ color:#000; text-decoration:none;}
					div.compartir ul li:hover a{ color:#fff;}
				div.compartir ul li.wha:hover{ background:#00B22D;}
				div.compartir ul li.face:hover{ background:#0080FF;}
				div.compartir ul li.mail:hover{ background:#333;}
			div.compartir i{ font-size:25px;vertical-align: middle;margin-top: 12px;}
		div.itemFullText {width:100%;clear:both; float:left;}
			div.itemFullText .top{ margin-top:0; margin-left:0; margin-right:0; width:100%;}
		.rl_tabs.align_center>ul.nav-tabs { text-align: center !important; text-transform:uppercase !important;}
		.itemFullText ul.nav-tabs li.nn_tabs-tab a{background:#EEA40D; color:#000 ; font-weight:800; font-size:13px;text-transform:uppercase !important;}
		.rl_tabs{ }
		.itemFullText ul.nav-tabs li.active a{ background:#fff; color:#333;text-transform:uppercase !important;}
		.itemFullText .rl_tabs .nav-tabs>li>a {margin-right: 2px;padding:15px 25px;line-height: 18px;border: 1px solid #ccc;-webkit-border-radius:40px;-moz-border-radius:40px;border-radius:40px}
		.rl_tabs.top>ul.nav-tabs>li.active a, .rl_tabs.top>ul.nav-tabs>li.active a:hover { border-bottom-color:#ccc;}
		.rl_tabs>.nav { padding: 0;margin-left: 0;padding-bottom:10px;list-style: none;}
		.rl_tabs.top>ul.nav-tabs>li.active>a:focus, .rl_tabs.top>ul.nav-tabs>li>a:focus {border-bottom-color:#ddd;-webkit-box-shadow: 0 -2px 2px rgba(24,69,126,.5);    -moz-box-shadow: 0 -2px 2px rgba(24,69,126,.5);box-shadow: 0 -2px 2px rgba(24,69,126,.5);}
		.itemFullText .tab-content{ background:#fff; text-align:justify; line-height:20px; font-size:15px;}
			.itemFullText .tab-content table, .itemFullText table{ border:1px solid #999; width:80%; margin:0 auto;}
			.itemFullText .tab-content table td, .itemFullText table td{ border:1px solid #999;}
			.itemFullText .tab-content table th, .itemFullText table th{ background:#F5811E; color:#FFF;border:1px solid #fff; text-align:center;text-transform:uppercase;}
			.itemFullText table, td, th {border-collapse:collapse; padding:7px; border-spacing:0; }
			.itemFullText table p{ padding:0; margin:0;}
			.itemFullText p strong span{text-decoration:none !important; background:#F5811E; color:#fff;-webkit-border-radius:40px;-moz-border-radius:40px;border-radius:40px; padding:5px 10px;}
			.itemFullText table tr:first-child td{background:#333 !important; color:#FFF !important;border:1px solid #fff; text-align:center;}
			.itemFullText img{ max-width:100%;}
			.itemFullText .tab-content ul, .itemFullText .tab-content ul li{list-style-type: none;}
				.itemFullText .tab-content ul li:before {font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f00c";padding-right:8px;color:#EEA40D;}
				
		.itemImageGallery{ text-align:center;}
			.itemImageGallery h3{ font-weight:900px; color:#333; font-size:20px;}
			ul.sigProSleek li.sigProThumb {float:none;background: none!important;margin: 2px;padding: 0;display: inline-block;}
			ul.sigProSleek li.sigProThumb a.sigProLink { color: #fff;border: 6px solid #EEA40D;-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;}
			ul.sigProSleek li.sigProThumb a.sigProLink img.sigProImg {display: block;background-repeat: no-repeat;background-position: 50% 50%;border: none;-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;}
		div.itemVideoBlock {margin:0;padding:0;background:none;color:#eee; text-align:center;}
			.itemVideoBlock h3{font-weight:900px; color:#333; font-size:20px;}
			div.itemVideoBlock .avPlayerContainer {display:inline-block;overflow: hidden; width:40%;border: 6px solid #EEA40D;}
	
	div.itemBackToTop {text-align: center; margin:15px 0;}
		div.itemBackToTop a{color:#000;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding:15px 20px; text-decoration:none;background:#EEA40D url(../images/arrow-top.png) no-repeat 15px 15px; display:-webkit-inline-box;font-weight:700;font-size:15px;line-height:15px;}
		div.itemBackToTop a:hover{background:#D3650A}
	div.itemRelated {margin-bottom:0;padding:25px 0; background:#EEA40D;}
		div.itemRelated h3{ font-weight:700;margin:15px 0; padding:0; font-size:20px;color:#000; text-align:center;;}
		div.itemRelated ul{ margin:0 auto; padding:0; width:80%;}
		div.itemRelated li.first{ float:left; width:24%; margin:0.5%; background:#000;position:relative; list-style:none;}
		div.itemRelated li.even{ } div.itemRelated li.odd{}
			div.itemRelated .content{ position:absolute; color:#FFF; bottom:5%; left:5%; right:5%;}
				div.itemRelated .content a{ color:#FFF; text-decoration:none;}
			div.itemRelated .titulo{font-size:20px; color:#FFF;text-shadow: 2px 2px 3px rgba(0, 0, 0, 1); font-weight:600;}
			div.itemRelated .categoria a{color:#F4811E;text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);}
			div.itemRelated .imagen{ line-height:0; overflow:hidden}
				div.itemRelated .imagen img{ max-width:100%; min-width:100%;opacity:0.75;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;}
				div.itemRelated li:hover img{ -moz-transform: scale(1.1);  -webkit-transform: scale(1.1);  transform: scale(1.1); opacity:0.5}
			div.itemRelated .itemRelIntrotext{ font-size:13px;}
				div.itemRelated .itemRelIntrotext p{ margin:10px 0; padding:0;}
			div.itemRelated .vermas{ margin-top:5px;}
			div.itemRelated .vermas a{color:#000;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding:10px 20px; text-decoration:none; font-size:13px; background:#EEA40D; font-weight:bold; display:inline-block}
/*--------------RESERVAS--------------*/
.moduletable_reservas{width:75%; margin:25px 12.5%; float:left;}
.wrapper_reservas{}	
/*--------------PROMOCIONES--------------*/
.promocionescat{}
	.promocionescat .slide{ float:left; width:100%;  background:#000; line-height:0; margin-bottom:10px}
	.promocionescat .slide img{ max-width:100%; min-width:100%; opacity:0.5;}
	.promocionescat div.itemRelated .imagen img{ max-width:100%; min-width:100%;opacity:0.50;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease; height:450px;}
@media screen and (max-width: 480px) {
	#navigation-toggle {
    z-index: 999;
    display: block;
    position: fixed;
    top: 42px !important;
    right: 10px;
    padding: 10px 10px;
    box-shadow: 0px 1px 1px rgba(0,0,0,0.15);
    border-radius: 3px;
    text-shadow: 0px 1px 0px rgba(0,0,0,0.5);
    font-size: 20px;
    transition: color linear 0.15s;
    text-decoration: none !important;
}
.sidr-class-current > a {
    background: #eea40d !important;
}
.header{ width:100%; float:left; position:relative; z-index:1; background:#fff;}
.header .top{ float:left; width:100%;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;margin-top:0px;box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.3);}
.sticky {  position:relative; top: 0; width: 100% !important; height:auto;margin-top:0 !important;margin-right:0 !important;margin-left:0 !important; background:#fff; padding-bottom:0 !important; z-index:9999;box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.3);}
.sticky .datos{ display:block;}
.sticky .logotipo img{ max-width:80%!important;}
.header .correo {
    float: left;
    margin-left: 25px;
    display: none;
}
.header .redes {
    float: right;
    margin-right: 25px;
    display: none;
}
.slide .slide-title {
    font-size: 9vw!important;
    line-height: 9vw!important;
    font-weight: 600!important;
    margin: 0!important;
    padding: 0!important;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);
}
.categorias ul li {
    float: left;
    width: 50%;
    font-size: 15px;
    color: #333;
    position: relative;
    overflow: hidden;
    text-align: center;
}
.paquetes li.first {
    float: left;
    width: 100%;
    margin: 1% 0;
    position: relative;
    background: #000;
    overflow: hidden;
}
.newsletter {
    float: left;
    width: 100%;
    background: url(../images/imgfondo-newsletter.jpg) no-repeat bottom;
    background-size: cover;
    padding: 50px 0;
}
.newsletter h3 {
    font-weight: 900;
    margin: 0;
    padding: 0;
    font-size: 30px;
    color: #000;
    letter-spacing: -1px;
}
.newsletter h2 {
    font-weight: 400;
    margin: 0;
    padding: 0;
    color: #000;
    font-size: 18px;
}
.custom {
    width: 95%;
    margin: 0 2.5%;
    text-align: justify;
    clear: both;
}
.newsletter .cajanews {
    width: 100%;
    float: right; text-align:center;
}
.footer {
    float: left;
    width: 100%;
    margin: 0;
    background: url(../images/fondo-footer.jpg) no-repeat bottom #111111;
    background-size: cover;
    padding: 20px 0;
    color: #FFF;
    font-size: 13px;
}
.pagos ul li img{ max-width:20%;}
.escribenos, .comunicate, .siguenos {
    float: left;
    width: 100%;
    text-align: center;
}
.cuerpo-nosotros-principal {
    float: left;
    width: 95%;
    margin-left: 2.5%;
    margin-right: 2.5%;
}
.cuerpo-nosotros-principal .texto {
    text-align: center;
    width: 100%;
    margin: 10px 0%;
}
.cuerpo-nosotros-principal .parrafo .textomyv {
    width: 100%;
}
.cuerpo-nosotros-principal .parrafo .textomyv {
    margin-top: 0%;
}
.cuerpo-nosotros-principal .vision .imagenvym {
    float: right;
    clip-path:none;
}
.cuerpo-nosotros-principal .parrafo .imagenvym {
    width: 100%;
    overflow: hidden;
    background: #000;
    line-height: 0;
}
.cuerpo-nosotros-principal .mision .imagenvym {
    float: left;
    clip-path: none;
}
.cuerpo-nosotros-principal .parrafo p {
    margin-right: 0;
}
.xqnosotros ul li {
    float: left;
    width: 100%;
    margin: 1% 0;
    padding: 0.5% 0;
    list-style: none;
    text-align: center;
    box-shadow: 0px 10px 30px 5px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 10px 30px 5px rgba(0,0,0,0.15);
    -webkit-box-shadow: 0px 10px 30px 5px rgba(0,0,0,0.15);
    background-color: #FFF;
    border-radius: 40px 10px 10px 10px;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    -ms-transition: all .4s ease;
}
.nosotros .nosotros-principal .titulo h2 {
    font-size: 8vw;
    line-height: 8vw;
    color: #fff;
    font-weight: 600;
}
.informacion {
    margin-top: 0;
}
.informacion ul li {
    list-style: none;
    float: left;
    width: 100%;
    position: relative;
    background: #000;
}
.informacion .titulo {
    font-size: 8vw;
    line-height: 8vw;
    font-weight: 900;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);
    letter-spacing: -2px;
    color: #fff;
}
.descripcion-categoria {
    float: left;
    width: 95%;
    margin: 2.5%;
    text-align: center;
}
.category-desc h2 {
    position: absolute;
    bottom: 10%;
    font-size: 8vw;
    line-height: 8vw;
    font-weight: 900;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);
    letter-spacing: -1px;
    color: #fff;
    text-align: center;
    width: 100%;
}
.texto-pais {
    width: 100%;
    float: left;
}
.imagen-pais {
    float: right;
    margin-top: 0;
    position: relative;
    width: 100%;
    text-align: center;
}
.texto-pais ul.paisimportante {
    display: flow-root;
    padding: 5px 0;
    margin: 20px 0;
    box-shadow: 0px 10px 30px 5px rgba(0,0,0,0.30);
    -moz-box-shadow: 0px 10px 30px 5px rgba(0,0,0,0.30);
    -webkit-box-shadow: 0px 10px 30px 5px rgba(0,0,0,0.30);
    background-color: #FFF;
    border-radius: 40px 10px 10px 10px;
}
.texto-pais ul.x4 li {
    width: 49%;
}
.cat-informacion ul li {
    list-style: none;
    width: 100%;
    margin: 1% 0;
    float: left;
    position: relative;
    background: #000;
}
.cat-informacion {
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 15px;
    margin-bottom: 35px;
}
.cat-informacion ul li .texto .titulo a {
    font-size: 8vw;
    line-height: 8vw;
    font-weight: 600;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);
    letter-spacing: -1px;
    color: #fff;
    text-decoration: none;
}
.title-fulltext-default h1 {
    font-size: 8vw;
    line-height: 8vw;
    font-weight: 900;
    padding: 0;
    margin: 0;
    color: #fff;
    letter-spacing: 0;
}
.titulo-cat .componentheading {
    font-size: 8vw;
    line-height: 8vw;
    font-weight: 700;
    padding: 0;
    margin: 0;
    color: #fff;
    letter-spacing: -1px;
}
div.itemListSubCategories {
    float: left;
    width: 95%;
    margin-left: 2.5%;
    margin-right: 2.5%;
    margin-bottom: 35px;
    margin-top: 35px;
}
div.subCategoryContainer {
    float: left;
    width: 100%;
    margin: 1% 0;
}
.titulo-cat-listado h2 {
    font-size: 6vw;
    line-height: 6vw;
    margin: 5px 0;
    font-weight: 600;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);
}
.itemList {
    float: left;
    width: 95%;
    margin-left: 2.5%;
    margin-right: 2.5%;
    margin-bottom: 0;
    margin-top: 0;
}
.top-item {
    float: left;
    width: 100%;
    position: relative;
    margin: 0;
}
div.itemBody {
    padding: 0;
    margin: 0 2.5%;
    float: left;
    width: 95%;
}
div.detalle-opc-item {
    float: left;
    position: relative;
    bottom: 5%;
    z-index: 1;
    left: 2.5%;
    right: 2.5%;
    width: 95%;
    padding-top: 10px;
}
div.itemHeader h2.itemTitle {
    font-size: 8vw;
    line-height: 8vw;
    font-weight: 800;
    padding: 0;
    margin: 0;
    color: #000;
    letter-spacing: -1px;
    text-shadow: none;
}
div.itemExtraFields {
    margin: 0;
    padding: 0;
    border-top: none;
    clear: both;
    color: #000;
    font-size: 25px;
    font-weight: 600;
}
div.itemExtraFields ul li {
    display: inline-block;
    margin-right: 10px;
}
.ItemExtraFieldsValue-dias {
    font-weight: 400;
    position: relative;
    top: 0;
}
div.itemExtraFields span {
    font-size: 18px;
    color: #000;
    font-weight: 400;
}
.comprar {
    float: right;
    color: #FFF;
    position: relative;
    bottom: 0;
    right: 0;
    width: 100%;
    text-align: center;
	margin:15px 0 0 0;
}
.rl_tabs .nav-tabs>li {
    float: none;
    margin-bottom: -1px;
}
div.itemRelated li.first {
    float: left;
    width: 100%;
    margin: 1% 0;
    background: #000;
    position: relative;
    list-style: none;
}
.moduletable_reservas {
    width: 95%;
    margin: 25px 2.5%;
    float: left;
}
.testimonios {
    float: left;
    width: 95%;
    margin: 0 2.5% 0 2.5%;
}
.testimonios h3 {
    font-size: 8vw;
    line-height: 8vw;
    font-weight: 900;
    color: #111;
    letter-spacing: -1px;
    text-align: center;
}
.testimonios .imagen {
    float: left;
    width: 100%;
}
.testimonios .imagen img {
    clip-path:none;
    min-width: 100%;
}
.testimonios .texto {
    width: 96%;
    padding: 2%;
    background: #E5E5E5;
}
.contacto {
    margin-top: 0;
}
.datoscontacto {
    float: left;
    width: 100%;
}
.contacto ul li {
    list-style: none;
    float: left;
    width: 100%;
    margin: 1% 0;
    text-align: center;
}
.formulariodecontacto {
    width: 100%;
    margin: 0;
}
.moduletable_mapa {
    float: right;
    width: 100%;
}
.promocionescat div.itemRelated .imagen img{ max-width:100%; min-width:100%;opacity:0.75;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease; height:auto;}
}
@media screen and (min-width:768px) and (max-width:1500px){
.testimonios {
    float: left;
    width: 90%;
    margin: 150px 5% 0 5%;
}
}